


html{
    height:100%;
}

a{
    color:#c5d52d;
}

a:hover{
    color:#c5d52d;
    text-decoration:underline;
}

h1, h2, h3, h4{
    color: #000000}

body {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
}

#main-header {
    top: 0;
    width: 100%;
    height: 136px;
    background-color: transparent;
    z-index:98;
    position: relative;
    transition: background ease 0.3s;
    padding-top: 15px;
}
.logo {
    margin-top: 0px;
    float: left;
    max-width: 100%;
}

.fondomenu {
    background-image: none;
    background-repeat:repeat-x;
    background-color:transparent;
}

#main-menu {
    font-family:  'Open Sans', sans-serif;
    font-size: 12pt;
    font-weight: 600;
    margin: 0px;
    margin-top: 15px;
    text-transform: uppercase;
    padding: 0px;
}
#main-menu a {
    color:#000000;
    background-image: none;
    background-repeat: no-repeat;
    background-position:left center;
    border-radius: 0px;
    -webkit-border-radius: 0px;
}
#main-menu a:hover {
    color:#000000;
}

#main-menu.nav-pills>li.active>a,
#main-menu.nav-pills>li.active>a:hover,
#main-menu.nav-pills>li.active>a:focus,
#main-menu.nav-pills>li>a:hover {
    background-color:transparent;
    background-image: none;
    background-repeat: no-repeat;
    background-position:left center;
}

#main-menu.nav-pills>li.active>a,
#main-menu.nav-pills>li.active>a:hover,
#main-menu.nav-pills>li.active>a:focus {
    color:#000000;
}


.nav>li{
    padding: 3px 16px;
}

.nav>li>a{
    padding: 3px 0;
}

.desplegable {
    background-color: #FFFFFF;
    border: 1px solid #999;
}
.desplegable li {
    background-color: #FFFFFF;

}
.desplegable li:hover {
    background-color: #FFFFFF;
}


.desplegable li a:hover{
    border-bottom: none !important;
}

#main-menu.nav .open>a,
#main-menu.nav .open>a:hover,
#main-menu.nav .open>a:focus {
    background-color:transparent;
}

#main-menu li ul.dropdown-menu li a{
    background-color:transparent;
    background-image:none;
    color: #000000;
}

#main-menu li ul.dropdown-menu li a:hover{
    color: #000000;
    text-decoration:underline;
}

.dropdown:hover .dropdown-menu {
    display:block;
}
.dropdown-menu {
    margin-top:0px;
    background-color:#FFFFFF;
}
.dropdown-menu:hover {
    display:block;
}

.titularhome {
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 5pt;
    color:#000000;

}

.cuadrodestacado{
    border: 0px solid #666600;
    background-color: transparent;
    font-size: 10pt;
    font-weight:normal;
    padding: 5px;
    margin-bottom:10px;
}

.enlacetitular{
    font-family: 'Open Sans', sans-serif;
    color:#000000;
    font-size: 14pt;
    text-decoration:none;
    font-weight:bold;
}

.enlacetitular:hover{
    text-decoration:underline;
    color:#000000;
}

.enlacetitular-pequeño{
    font-family: 'Open Sans', sans-serif;
    color:#000000;
    font-size: 12pt;
    text-decoration:none;
    font-weight:bold;
}

.enlacetitular-pequeño:hover{
    text-decoration:underline;
    color:#000000;
}

.fondopie{
    background-color: #b2ce00;
    width:100%;
    padding-top:32px;
    padding-bottom: 32px;
    font-size:11pt;
    color:#000000;
}

.enlace-pie{
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
    color: #000000;
    text-decoration: none;
}

.enlace-pie:hover{
    color: #000000;
    text-decoration: uncerline;
}

.celdasituacion{
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #000000;
    padding: 5px;
    background-color: transparent;
    margin: 10px 0px;
}

.htmlFuente,.htmlfuente {
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-weight: normal;
    padding-top: 1px;
    padding-right: 3px;
    padding-bottom: 1px;
    padding-left: 4px;
    font-style:italic;
    margin-top: 5px;
    background-color: transparent;
    clear: both;

}

.titulo-seccion{
    font-family: 'Open Sans', sans-serif;
    background-color: transparent;
    font-size: 12pt;
    font-weight: bold;
    color: #c5d52d;
    text-decoration: none;
    padding: 4pt;
}

.htmlCabecera,.htmlcabecera {
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #c5d52d;
    background-color: transparent;
}

.celdagaleria{
    height: 150px;
    overflow:hidden;
    margin-bottom:10px;
    border:1px solid #CCCCCC;
}

.zoom{
    width:100%;
    height:100%;
    position:absolute;
    cursor:pointer;
}

.cuadrofamilia{
    padding: 15px;
    border: 1px solid #CACACA;
    text-align:center;
    margin-bottom:10px;
}

.altominimo{
    min-height: 250px;
}

.imple-enlace-pie2 {
    text-align: center;
    vertical-align: top;
    padding: 2pt;
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    margin-left: 5pt;
}
.imple-enlace-pie2:hover {
    color: #000000;
    text-decoration: underline;
}

.htmlTitular {
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: bold;
    color: #000000;
}

#divBuscador{
    position:absolute;
    left:0px;
    z-index:1000;
    height: 300px;
    overflow: auto;
    margin-top:30px;
    background-color:#FFFFFF;
    border:1px solid #CCCCCC;
    padding:10px;
}

.divbuscar{
    list-style:none;
    margin:0px;
    padding:0px
}

.divbuscar li{
    display:block;
    clear:both;
}

#mobile-main-menu{
    background-color:#000000;
    width:100%;
    padding:5px;
    color:#000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 12pt;
    background-color:transparent;
    cursor:pointer;
}

.rating {
    float:left;
    border:none;
}

/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t
   follow these rules. Every browser that supports :checked also supports :not(), so
   it doesn’t make the test unnecessarily selective */
.rating:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0,0,0,0);
}

.rating:not(:checked) > label {
    float:right;
    width:1em;
    padding:0 .1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:200%;
    line-height:1.2;
    color:#ddd;
    text-shadow:1px 1px #bbb, 2px 2px #666, .1em .1em .2em rgba(0,0,0,.5);
}

.rating:not(:checked) > label:before {
    content: '★ ';
}

.rating > input:checked ~ label {
    color: #f70;
    text-shadow:1px 1px #c60, 2px 2px #940, .1em .1em .2em rgba(0,0,0,.5);
}

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: gold;
    text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
}

.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label {
    color: #ea0;
    text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
}

.rating > label:active {
    position:relative;
    top:2px;
    left:2px;
}

.rating2 {
    float:left;
    border:none;
}

/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t
   follow these rules. Every browser that supports :checked also supports :not(), so
   it doesn’t make the test unnecessarily selective */
.rating2:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0,0,0,0);
}

.rating2:not(:checked) > label {
    float:right;
    width:1em;
    padding:0 .1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:200%;
    line-height:1.2;
    color:#ddd;
    text-shadow:1px 1px #bbb, 2px 2px #666, .1em .1em .2em rgba(0,0,0,.5);
}

.rating2:not(:checked) > label:before {
    content: '★ ';
}

.rating2 > input:checked ~ label {
    color: #f70;
    text-shadow:1px 1px #c60, 2px 2px #940, .1em .1em .2em rgba(0,0,0,.5);
}


.rating2 > label:active {
    position:relative;
    top:2px;
    left:2px;
}

.registrolanding{
    width:20%;float:right;
    padding:2.5%;
    background-color:transparent;
}

.registrolanding label{
    font-size:12pt;
    font-weight:bold;
    display:block;
    padding: 10px 0px 0px 0px;
}


.talla{
    padding:10px;
    text-align:center;
    color:#FFFFFF;
    background-color:
        font-family: 'Open Sans', sans-serif;
    background-color: transparent;
    font-size: 10pt;
    float:left;
    font-weight: normal;
    padding-top:5px;
    margin-right:10px;
    margin-bottom: 10px;
    cursor:pointer;
    border: 0px solid #666600;
}

.boton{
    background: url(/images_web/bot_left.png) no-repeat left center,url(/images_web/bot_right.png) no-repeat right center;
    padding: 9px 15px;
    text-transform: uppercase;
    color:#9f9f9f;
    font-size: 13pt;
    display: inline-block;
    height: 44px;
}

.boton:hover{
    color:#9f9f9f;
}

.switch {
    position: relative;
    display: inline-block;
    width: 52px;
    height: 26px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slidertoggle {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slidertoggle:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slidertoggle {
    background-color: #c5d52d ;
}

input:focus + .slidertoggle {
    box-shadow: 0 0 1px #c5d52d ;
}

input:checked + .slidertoggle:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */

.slidertoggle.round {
    border-radius: 34px;
}

.slidertoggle.round:before {
    border-radius: 50%;
}



.elegida{
    border: 3px solid #000000;
}

.numero-encuesta{
    padding:5px;
    color:#FFFFFF;
    border: 1px solid #000000;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background-color:#a2a2a2;
    margin:5px;
    margin-top:10px;
    text-align: center;
    display:inline-block;
}


.botmenu{
    display: none;
}


#menu:not(.mm-menu) {
    display: none;
}

.cookies{
    background-color: rgba(0,0,0,0.7);
    padding-top:10px;
    color:#FFFFFF;
    -webkit-box-shadow: 0 2px 10px 2px rgba(0,0,0,0.4);
    box-shadow: 0 2px 10px 2px rgba(0,0,0,0.4);
    position: fixed;
    width: 100%;
    z-index: 10000;
    bottom:0px;
    font-size: 12px;
}

.cookies a{
    color:#FFFFFF;
    text-decoration: underline;
}

.mapaweb{
    list-style: none;
    margin:0px;
    padding:0px;
}


.mapaweb li{
    border-bottom: 1px dotted #CCCCCC;
    padding:3px;
}

.mapaweb ul{
    margin:0px;
    padding:0px;
    padding-left:10px;
    list-style: none;
}

.mapaweb ul li{
    border-bottom: none;
}

.mapaweb ul li:before{
    content: '-';
}

.formcontacto div.input-group{
    margin-bottom:30px;
}

.redes, .telefono{
    margin-top: 25px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.redes a{
    font-size: 14pt;
    color: #000000;
    display: flex;
    display: -webkit-flex;
}

.telefono a{
    color:#000000;
    font-weight: bold;
    font-size: 10pt;
}

.telefono i{
    color: #fc7e0c;
}



.slider-container{
    min-height: 940px;
    background-repeat: no-repeat;
    background-position: center bottom;
    position: relative;
    z-index:1;
    top:-136px;
    margin-bottom: -136px;

}

.slide-elemento{
    height: 940px;
    background-repeat: no-repeat;
    overflow: hidden;
    background-position: center top;
    background-size: cover;
}

.slide-texto{
    width: 100%;
    text-align: left;
    color:#54534e;
    font-weight:bold;
    font-size: 27pt;
    margin-top: 687px;
}

.slide-texto h2{
    color:#54534e;
    font-size: 40pt;
    margin:0px;
    font-weight: bold;
    padding:0px;
}

.slide-texto a{
    border: 1px solid #FFFFFF;
    margin-top:12px;
    display: inline-block;
    padding: 10px 25px;
    padding-left: 55px;
    text-transform: uppercase;
    color:#FFFFFF !important;
    font-size: 13pt;
}

.bx-pager{
    display: none;
}


.fixed{
    position: fixed !important;
    background: #FFFFFF !important;
    width: 100% !important;
    z-index: 1000 !important;
    top: 0 !important;
    margin-top: 0px !important;
}

.cuadromenu{
    display: block;
    height: 415px;
    overflow: hidden;
    text-align: center;
}

.icono{
    height: 93px;
    overflow: hidden;
}

.icono img{
    max-width: 100%;
}

.imagenmenu{
    height: 322px;
    overflow: hidden;
    position: relative;
}

.imagenmenu img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 100%;
}

.cuadromenu span{
    position: relative;
    display: block;
    margin-top: -54px;
    height: 415px;
    z-index: 3;
    padding: 10px;
    color:#FFFFFF !important;
    background: rgba(151,191,13,0.6);
    transition: all ease 0.3s;
}

.cuadromenu:hover span{
    margin-top: -322px;
}

.itemgaleria{
    color:#FFFFFF !important;
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.itemgaleria div{
    position: relative;
    display: flex;
    z-index: 3;
    padding: 20px;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(151,191,13,0.6);
    text-align: center;
    transition: all ease 0.3s;
    opacity: 0;
}

.itemgaleria:hover div{
    opacity: 1;
}

.itemgaleria span{
    display: block;
    width: 100%;
    font-size: 14pt;
}

.itemgaleria img{
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.galeria1{
    height: 225px;
}

.galeria2{
    height: 225px;
}

.galeria3{
    height: 275px;
}

.galeria4{
    height: 531px;
}

.galeria4 img{
    width: auto;
    height: 100%;
}

.galeriaint{
    height: 275px;
}

.galeriaint div{
    opacity: 1;
    background:transparent;
}

.galeriaint div span{
    display: inline-block;
    padding: 20px;
    background: rgba(151,191,13,0.6);
}

.galeriaint:hover div{
    background: rgba(151,191,13,0.6);
}

.galeriaint:hover div span{
    display: block;
    padding: 0px;
    background: transparent;
}

.tituloproyectos{
    margin-top:30px;
    margin-bottom: 30px;
    text-transform: uppercase;
    background: url(/images_web/bg_proyectos.jpg) no-repeat center;
    height: 121px;
}

.tituloproyectos h2{
    color: #FFFFFF;
    padding:0px;
    font-size: 25pt;
    margin:0px auto;
    padding-top: 40px;
}

.clientes{
    background: url(/images_web/bg_clientes.jpg) no-repeat center;
}

.nopadding div.row{
    margin-left:0px;
    margin-right: 0px;
}

.bgverde{
    background: #d0e454;
}

.fondogris{
    padding-top: 30px;
    padding-bottom: 30px;
}

.nopaddingnt{
    margin-left:0px;
    margin-right: 0px;
}

.nopaddingnt div[class^="col-md-"]{
    padding-left:0px;
    padding-right: 0px;
}

.fondogris{
    background: #eeeeee;
}

.cuadronoticia{
    margin-bottom: 30px;
}

.textonoticia{
    background: #fcfbfb;
    -webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.3);
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.3);
    padding:50px 40px;
    height: 400px;
}

.textonoticia h3{
    margin-top:0px;
    text-transform: uppercase;
    font-weight: normal;
    padding-bottom: 7px;
    border-bottom: 7px solid #c5d52d;
    padding-right:27px;

}

.textonoticia h3 a{
    color: #000000;
}

.imagennoticia{
    background: #FFFFFF;
    position: relative;
    display: block;
    height: 400px;
    overflow: hidden;
}

.imagennoticia img {
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}

.fecha{
    position: absolute;
    top: 0;
    right: 0;
    width: 123px;
    height: 139px;
    background: url(/images_web/bg_fecha.png) no-repeat center;
    color:#FFFFFF;
    padding-top: 20px;
    text-align: right;
    padding-right: 20px;
}

.col-md-push-6 div.fecha{
    background: url(/images_web/bg_fecha2.png) no-repeat center;
    right: auto;
    left:0;
    padding-right: 0px;
    padding-left: 20px;
    text-align: left;

}

.col-md-push-6 div.textonoticia{
    padding: 50px 86px;
}

.margenleer{
    margin-top: 30px;
}

.col-md-push-6 div.margenleer{
    text-align: right;
}

.enlaceblog{
    display: inline-block;
    padding:5px;
    background: #d0e454;
    color: #6d6d6d;
    text-transform: uppercase;
}

.enlaceblog:hover{
    color: #6d6d6d;
}


.cuadrocontacto{
    text-align: center;
    margin-bottom: 30px;
}

.cuadrocontacto h3, .contacto h3{
    text-transform: uppercase;
    color: #6d6d6d;
    font-size: 15pt;
}

.cuadrocontacto div{
    text-align: center;
    display: flex;
    display: -webkit-flex;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    height: 200px;
    background: #c5d52d;
    color:#FFFFFF !important;
    font-weight: bold;
    align-items: center;
}

.cuadrocontacto div a{
    color: #FFFFFF;
}

.nocentral div{
    background: #d8e295;
}

.cuadrocontacto span{
    margin:auto;
}

.fondopie ul{
    list-style: none;
    margin:0px auto;
}

.fondopie li{
    width: 33%;
    float:left;
    margin-bottom:7px;
}

.creditos{
    text-align: center;
    padding: 7px 15px;
    font-size: 10pt;
}

.creditos a{
    color: #000000;
}



.botdescarga i{
    color: #99c324;
}


.inputformulario{
    display: block;
    padding:10px 7px;
    border: none;
    background-color: #EFEFEF;
    padding-left: 40px;
    width: 100%;
    background-position: center left 10px;
    background-repeat: no-repeat;
}

.iconombre{
    background-image: url(/images_web/icuser.png);
}

.icotlf{
    background-image: url(/images_web/icltf.png);
}

.icomail{
    background-image: url(/images_web/icmail.png);
}

.icociudad{
    background-image: url(/images_web/iccity.png);
}

.icodireccion{
    background-image: url(/images_web/icdireccion.png);
}

.icoweb{
    background-image: url(/images_web/icweb.png);
}

.icoespecialidad{
    background-image: url(/images_web/icespecialidad.png);
}

.icocoment{
    height: 200px;
    background-position: top 10px left 10px;
    background-image: url(/images_web/iccoment.png);
}

.icocv{
    background-image: url(/images_web/iccv.png);
}

.icocv input[type="text"]{
    border:none;
    width: 80%;
    background-color: transparent;
}


.fileUpload {
    position: relative;
    overflow: hidden;

}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    margin-top: -10px;
    margin-left: -40px;
    padding-right: 100px;
}

.fileUpload span{
    background-color:#99c324;
    padding:10px;
    color:#FFF;
    float:right;
    margin-top:-10px;
    margin-right: -10px;
}

.botoncv{
    display: inline;
    text-align: right;
}

#main-menu a:before, #main-menu a:after
{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 2px;
    background: #fc7e0c;
    content: "";
    opacity: 0;
    transition: all 0.3s;
}

#main-menu ul li a:before, #main-menu ul li a:after{
    background:transparent;
}

#main-menu a:before
{
    top: 0px;
    transform: translateY(10px);
}

#main-menu a:after
{
    bottom: 0px;
    transform: translateY(-10px);
}

#main-menu a:hover:before, #main-menu a:hover:after
{
    opacity: 1;
    transform: translateY(0px);
}


.bxslider2{
    margin:0px;
    padding:0px;
}

.bx-wrapper ul.bxslider2 img{
    max-width: none;
}

#swipper-left{
    left: -10px;
}

#swipper-right{
    right:-10px;
}

.cuadroblog{
    height:auto;
    border-bottom: 1px dotted #CCCCCC;
    padding-bottom:20px;
}

.cuadroblog a.imagennoticia{
    height:200px;
}

.idiomas{
    margin-left:0px;
    margin-right: 0px;
}

.idiomas div[class^='col-md']{
    padding-left:0px;
    padding-right:0px;
}

.idiomas input.idiomaitem,.idiomas a.idiomaitem{
    position:relative;
    margin-bottom: 5px;
    display: inline-block;
}


.modal-dialog{
    width: 100%;
    max-width: 1024px;
}

@media (max-width: 1200px) {


}

@media (max-width: 992px) {


    .modal-dialog{
        max-width: 100%;
    }

    .idiomas{
        text-align: center;
    }

    .imagenmenu img{
        width: 100%;
    }

    .fixed{
        position: relative !important;
    }
    
    .redes{
        display: none;
    }

    .logo{
        float:none;
    }

    #main-header{
        height: auto;
        margin-bottom: 15px;
    }

    .botmenu{
        position:absolute;
        top:2px;
        left:5px;
        display:block;
        font-size: 23pt;
        color:#000000;
    }

    .botmenu:hover,.botmenu:focus{
        color:#000000;
    }

    .galeria4,.galeria3,.galeria2,.galeria1{
        height: auto;
    }

    .itemgaleria img{
        height: auto;
        width: 100%;
        top:0%;
        left:0%;
        transform: translate(0%,0%);
        position: relative;
    }

    .itemgaleria div{
        display: none;
    }

    .fecha{
        display: none;
    }

    .textonoticia{
        padding: 15px !important;
        height: auto;
    }

    .textonoticia h3{
        padding-right:0px;
    }
}

@media (max-width: 768px) {

}



